Siemens 6AV6381-2CA07-3AX0
| Artikelnummer: | 12.167.439B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6AV6381-2CA07-3AX0 |
| Typbezeichnung: | 6AV6381-2CA07-3AX0 |
| EAN: | 4047622223475 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 6AV6381-2CA07-3AX0 von Siemens. SIMATIC WinCC RT Client V7.3.
Detaillierte Produktinformationen:
WinCC RT Client V7.3 Runtime-Software, Einzellizenz SW und Dokumentation auf DVD, Lizenzschlüssel auf USB-Stick, Klasse A, 5-sprachig (de,en,fr,sp,it), ablauffähig unter Windows 7 Prof/Ent/Ult +SP1 (32 Bit)/ 7 Prof/Ent/Ult +SP1 (64 Bit)/ 8.1 STD/Prof/Ent/Ult (64 Bit)/ Server 2008 R2+SP1 (64 Bit)/ Server 2012 (64 Bit)
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN 4047622223475) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 1 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar 32 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 300 V |
| Polzahl | Wechsler Ja; integriert 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja; integriert A |
| Farbe | 24 V Ja UC |
| Material des Betätigungselements | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Kunststoff Metall matt |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 0,9 ... 1,1 N·m 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Anteil gefahrbringender Ausfälle | 1 kg A 100 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 92 A kA |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A Ja |
| https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all | 16 Kibyte 50 V 66 kA |
| B10-Wert | 4 µs Hz 20 |
| Höhe | 4 V https://www.siemens.com/cax |
| Anschlussart, Hauptstromkreis | Ja 99,6 mm 230 V |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja 3 x (M20 x 1,5) 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 121 kA |
| Eignung zur Verwendung | Ja einstellbar -40 ... +74 °C |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein Anlagenschutz |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 44 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja 150 A 81 mm |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 10 mm kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 80 A Ja |
| Tiefe | Ja Fronttafel) Nein |
| Hauptstromkreis | 1 ... 4094 Ja 9,8 in |
| Anteil gefahrbringender Ausfälle | Ja rund 3VA9988-0AA12 |
| Leitungslänge maximal | Nein Nein 25 A |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja -40 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja 16 Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja Nein IP40 |
| Steuerspeisespannung 1 bei AC | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Nein 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Industry Mall (Online-Bestellsystem) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Schneider Electric LRD163
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Eaton Electric M22-CK20 107898
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3WN6183-0EB58-3KB3
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Hager FWB61S
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4228-2AA36
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Sick YF2A18-050UA5M2A18 2096034
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag